none
windows 7发在这儿可以么?打不开war 3,错误显示为"需要特定的语言版本" RRS feed

答案

  • WIN7目前是英文版。

    如果你要运行WAR3请使用英文版魔兽。WAR3中文版必须要中文系统才能运行。

    或者你可以使用网上的破解补丁,这个你自己找吧。

    2009年1月15日 3:06
    版主
  • 你好,cauhaha

    Win 7 处于测试阶段,假如你需要玩Warcraft 3, 请安装英文版的
    Warcraft 3

     

    根据网上的反馈,英文版可以运行.

    2009年1月15日 4:39
    版主

全部回复